On Thu, 2018-02-22 at 12:42 +0000, Richard Shann wrote:
> On Tue, 2018-02-20 at 12:34 +0000, Richard Shann wrote:
> > [...]
> > I ran the executable on a Windows laptop under Vista. The first
> > [...]
> 
> However it gave this error message:
> 
> %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
> 
> Denemo -         ?[0m: System wide denemo.scm
> F:\denemo\share\denemo\actions\denemo.scm
> 
> Denemo -         ?[0m:
>                    A script error for file/script
> F:\denemo\share\denemo\actions\denemo.scm; the throw arguments are
> 
> (dynamic-link file: ~S, message: ~S (libguile-srfi-srfi-1-v-3 The
> specified module could not be found.) #f)
> 

I see that  libguile-srfi-srfi-1-v-3.so is on a list of libraries not
"in the ia32-libs package" and have to be re-built for 64-bit.

https://kb.mit.edu/confluence/pages/viewpage.action?pageId=7767659

So perhaps this is a clue. The laptops that I have access to with
Windows on them are 32-bit I suspect... Is your binary built for 64 or
32 bit?

Richard


_______________________________________________
Denemo-devel mailing list
Denemo-devel@gnu.org
https://lists.gnu.org/mailman/listinfo/denemo-devel

Reply via email to